<article>
      <h3>
        Vérifier son appartenance à la communauté HUG ou UNIGE
      </h3>
      <p>
        Pour vérifier son groupe d'appartenance, il faut&nbsp;:
        <ol>
          <li>
            S'identifier sur
            <a title="Accès au catalogue Swisscovery"
               href="https://unige.swisscovery.slsp.ch">
              Swisscovery UNIGE
            </a>.
          </li>
          <li>
            Accéder à son profil en cliquant sur son nom en haut à droite.
          </li>
          <li>
            Vérifier son groupe d'appartenance (UNIGE-HUG) dans ses informations
            personnelles (voir la capture d'écran ci-dessous).
          </li>
        </ol>
        <figure class="cmu-hug-infos-figure">
          <img src="https://www.unige.ch/biblio/files/6616/6987/9987/swisscovery-groupe-unige-hug.png"
               alt="Capture d'écran des informations personnelles dans l'interface Swisscovery.">
          <figcaption>
            Pour afficher ses informations personnelles dans Swisscovery et
            vérifier son groupe d'appartenance.
          </figcaption>
        </figure>
      </p>
      <p>
        Si son groupe d'appartenance n'est pas UNIGE-HUG, il faut ajouter
        une identité liée à son compte Switch edu-ID&nbsp;:
        <ol>
          <li>
            Se rendre dans son compte Switch edu-ID
            <a href="https://eduid.ch"
               title="Page d'acceuil du compte Switch edu-ID"
               target="_blank"
               class="cmu-external-link">
              https://eduid.ch
            </a>.
          </li>
          <li>Accéder à la section &laquo;&nbsp;Identités liées&nbsp;&raquo;.</li>
          <li>
            Cliquer sur &laquo;&nbsp;Rajouter une identité
            organisationnelle&nbsp;&raquo;
          </li>
        </ol>
        <figure class="cmu-hug-infos-figure">
          <img src="https://www.unige.ch/biblio/files/5516/6988/1893/eduid-identites.png"
               alt="Capture d'écran de l'ajout d'indentités organisationnelles dans Switch edu-ID.">
          <figcaption>
            Pour ajouter une identité organisationnelle à son compte Switch
            edu-ID.
          </figcaption>
        </figure>
      </p>
      <p>
        Si vous n'êtes pas encore inscrit-e à la bibliothèque, veuillez
        consulter la
        <a title="Procédure d'inscription à la bibliothèque"
           lang="fr"
           dir="ltr"
           type="html/text"
           href="https://unige.ch/biblio/fr/services/inscription/"
           hreflang="fr">
          la procédure d'inscription
        </a>.
      </p>
    </article>
